.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.txt {
	font-size: 13px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.txtb {
	font-size: 13px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.link:hover {
	color: #CCCCCC;
}
.linkred {
	font-size: 12px;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.linkred:hover {
	color: #990000;
	text-decoration: none;
}
.txt_space {
	font-size: 13px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	height: 10px;
}
